Subject: RE: AMAL + plotting
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Thu, 9 Sep 1993 19:35:50 +1000 (EST)

> Well, if you want to have more than 16 bobs Etc. you can't use Amal's great
> interupts.  ;)

Isn't there a command by the name "Synchro Off" which stops the limit on
the number of Bobs you can use??

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************